namespace LittleTown.Core.Actions;

/// <summary>
/// Action qui consiste a poser un pion sur le une case du plateau
/// </summary>
public class FieldAction : IAction
{
    /// <inheritdoc/>>
    public void Execute(Match match)
    {
        throw new NotImplementedException();
    }

    /// <inheritdoc/>>
    public bool CanExecute(Match match)
    {
        return true;
    }
}